:root {
--LTRTdEvnVJkV: #E41E26;
--cKVHQqonUGrB: #0C0202;
--UDtBTayAkEYF: #ffc107;
--FOyAxiqvwWyn: #2E70AF;
--QLYpVwkZKkpo: #e8e7e7;
--BoDdDgfYAzjK: #000;
--JBYAhfUzmBVQ: rgba(255, 225, 225, 0.5);
--RRwVPlTYNQpy: #e84871;
--aeatkUjfqWVF: #b00000;
--jPVrsakRsvBG: #fff;
--jarzdjhUDOvj: #100303;
--MkxaCulQKvcw: #e9eaea;
--mLXxYTectcfd: #fff;
--bzBAqaQkYElp: #d7d1d1;
--OpojgdVmypLY: #000000;
--bNvjBzGVNjDz: #4215fd;
--IQjdNjMtuQej: #210a87;
--BuhGfzechjbN: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--jPVrsakRsvBG);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--jarzdjhUDOvj);
color: var(--jPVrsakRsvBG);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.vYXUOWuoDBxA {
background-color: var(--jarzdjhUDOvj);
padding: 10px 0;
display: flex;
}

.jWexJxqROWlV {
gap: 30px;
display: flex;
align-items: center;
}

.XbJvlgAcidgV {
display: flex;
align-items: center;
}

.iKhAJrgcKjaP {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.iKhAJrgcKjaP a,
.BYJVyIfjinfG {
cursor: pointer;
pointer-events: auto;
}

.iKhAJrgcKjaP img {
width: 70px;
border-radius: 16px;
}

.ZjIqWMiyyvAh {
font-size: 20px;
font-weight: bold;
color: var(--mLXxYTectcfd);
white-space: nowrap;
}
.nMuQdxJvLGEQ .ZjIqWMiyyvAh{
white-space: normal;
}

.JpexKlKBeZPK {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.jVbMYtjrpRYq {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.NkLnxrAzaRrh {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.hmNprvsbVQxX {
position: relative;
}

.hmNprvsbVQxX a {
color: var(--jPVrsakRsvBG);
}

.hmNprvsbVQxX.active a {
color: var(--FOyAxiqvwWyn);
font-weight: bold;
}

.hEGOcnpiGylk {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.hEGOcnpiGylk a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.hEGOcnpiGylk a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.hEGOcnpiGylk a:nth-child(2):hover {
background: #1f7d04;
}

.bwZgaJsagxtq {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.ViCuIwuGAIaq {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--jarzdjhUDOvj);
border: 1px solid var(--mLXxYTectcfd);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.hmNprvsbVQxX:hover > .ViCuIwuGAIaq {
display: block;
}

.xtMoyrBLlDhD {
margin: 0;
}

.czBGtLRrVeOs {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.czBGtLRrVeOs:hover {
background: rgba(0,0,0,0.05);
}

.aXZSCPQpgBuq,
.jWexJxqROWlV,
.maTgsFqQoYzk{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.aXZSCPQpgBuq {
background-color: var(--jarzdjhUDOvj);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.QGuJGKwHfYEc {
background-color: var(--jarzdjhUDOvj);
padding: 0 15px;
}

.UBwoOmOJgDrL {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.SsEsyeMGBTuH > .ZjIqWMiyyvAh {
display: none;
}

.omGOVvYcDWAg {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.hRgSlrcnHQgE::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.omGOVvYcDWAg img {
border-radius: 22px;
height: auto;
display: block;
}

.wQSYrYBUyUMX {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--jPVrsakRsvBG);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.wQSYrYBUyUMX a:hover {
color: var(--jPVrsakRsvBG);
}

.zUXltOBKwekQ{
background-color: var(--LTRTdEvnVJkV);
color: var(--jPVrsakRsvBG);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.zUXltOBKwekQ:hover {
background-color: var(--aeatkUjfqWVF);
}

.VBjkIBzXYOpq {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.VBjkIBzXYOpq span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.VBjkIBzXYOpq p {
color: var(--jPVrsakRsvBG);
font-size: 34px;
text-align: start;
}

.SEdrBuEibTrq {
border-radius:6px;
overflow: hidden;
}

.gjehSkUSkzca {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--aeatkUjfqWVF);
color: var(--jPVrsakRsvBG);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.biCUiSyYMTJT {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.iJBtgQlDNuhR {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.wTvpgONyGrhe {
transition: filter 0.3s ease, transform 0.3s ease;
}

.wTvpgONyGrhe:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.ZjpmiZdOUkaY {
margin-top: 40px;
}

.VGtUfBiuxWoa {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.qPUtDHsKrNBb {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--jPVrsakRsvBG);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.qPUtDHsKrNBb:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --jPVrsakRsvBG;
}

.qPUtDHsKrNBb:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.qPUtDHsKrNBb a {
color: --jPVrsakRsvBG;
}

.qtBFxyurNYZE {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.PoNrpDYDktbA {
background-color: var(--LTRTdEvnVJkV);
color: var(--jPVrsakRsvBG);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.PoNrpDYDktbA:hover {
background-color: var(--aeatkUjfqWVF);
}

.PYGUAoCBBwpP {
color: var(--jPVrsakRsvBG);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.maTgsFqQoYzk {
background-color: var(--jarzdjhUDOvj);
color: var(--jPVrsakRsvBG);
padding: 30px 0;
}

.yXzFFdSMVDds {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.qKxTYYbzRXiu {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.voPLgVGOqMdm {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.voPLgVGOqMdm .tTcdUcAjVpZm:first-child:first-child {
width: 48px;
}

.GBYOCxsVGjUh {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.CciNOlspSXrY {
display: flex;
}

.znhFNLGwyFtt {
position: relative;
display: inline-block;
}

.lZpXhaTsMxFH {
background: var(--jarzdjhUDOvj);
color: var(--mLXxYTectcfd);
font-weight: 600;
border: 2px solid var(--mLXxYTectcfd);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.PaYPfWAxsinI {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .lZpXhaTsMxFH .PaYPfWAxsinI {
transform: rotate(180deg);
}

.LzAtxvnGGDJe {
display: none;
position: absolute;
min-width: 145px;
background: var(--jPVrsakRsvBG);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--UDtBTayAkEYF);
z-index: 99;
padding: 6px 0;
}

.cTxJRrBiaBVO {
left: 0;
bottom: 110%;
}

.AjhPKdWEdwki {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .LzAtxvnGGDJe {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.LzAtxvnGGDJe .NnKTKMUOrubf {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--BoDdDgfYAzjK);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.LzAtxvnGGDJe .NnKTKMUOrubf:hover {
background: var(--aeatkUjfqWVF);
color: var(--UDtBTayAkEYF);
}

.LzAtxvnGGDJe .NnKTKMUOrubf.is-active {
color: var(--UDtBTayAkEYF);
font-weight: 600;
background: var(--aeatkUjfqWVF);
border-radius: 8px;
}

.GFnAOLakMQPX ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.GFnAOLakMQPX {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.GFnAOLakMQPX ul li a:hover {
color: var(--IQjdNjMtuQej);
}

.XWcCFtqdysrM {
padding-top: 28px;
text-align: center;
}

.XanpqCaPmWKf {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--LTRTdEvnVJkV);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.XanpqCaPmWKf:hover {
opacity: 1;
}

.XanpqCaPmWKf::after,
.XanpqCaPmWKf::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--jPVrsakRsvBG);
}

.XanpqCaPmWKf::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.XanpqCaPmWKf::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.YlHPYTgFipmn__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.YlHPYTgFipmn__btn {
background-color: var(--LTRTdEvnVJkV);
color: var(--jPVrsakRsvBG);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.YlHPYTgFipmn__btn:hover {
background-color: var(--aeatkUjfqWVF);
color: var(--jPVrsakRsvBG);
}

.YlHPYTgFipmn__text {
font-weight: 400;
}

.YlHPYTgFipmn__text a {
font-weight: 400;
}

/*casinos-list*/
.nMuQdxJvLGEQ {
margin-top: 30px;
background-color: var(--FOyAxiqvwWyn);
width: 100%;
border: 1px solid var(--BuhGfzechjbN);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.OYsinlrXiUYi {
display: flex;
justify-content: space-between;
align-items: center;
}

.gSCcSQqjdFyU {
display: flex;
align-items: center;
}

.gSCcSQqjdFyU:nth-child(1) {
width: 30%;
}

.gSCcSQqjdFyU:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--BuhGfzechjbN);
border-left: 1px solid var(--BuhGfzechjbN);
height: 100px;
}

.gSCcSQqjdFyU:nth-child(3) {
width: 20%;
justify-content: center;
}
.gSCcSQqjdFyU strong{
font-size: 18px;
}

.xyMMnFJRvABT {
width: 150px;
}

.xyMMnFJRvABT img{
border-radius: 16px;
}

.JTjAwkzcfylj {
margin-left: 24px;
}

.ydKoPmKpMuCl {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--BuhGfzechjbN);
border-radius: 15px;
width: 130px;
}

.bADUYEyqlLDf {
color: var(--UDtBTayAkEYF);
font-size: 24px;
}

.aCHsyPsqULUU {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--LTRTdEvnVJkV);
color: var(--jPVrsakRsvBG);
transition: background-color 0.7s ease;
}

.aCHsyPsqULUU:hover {
background-color: var(--aeatkUjfqWVF);
color: var(--jPVrsakRsvBG);
}

table {
width: 100%;
border: 1px solid var(--cKVHQqonUGrB);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--mLXxYTectcfd);
color: var(--cKVHQqonUGrB);
max-width: 100%;
}


td {
border: 1px solid var(--cKVHQqonUGrB);
border-radius: 6px;
padding: 10px;
color: var(--cKVHQqonUGrB);
white-space: normal;
}

table thead {
background-color: var(--jPVrsakRsvBG);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--cKVHQqonUGrB);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--cKVHQqonUGrB);
background-color: var(--mLXxYTectcfd);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--cKVHQqonUGrB);
}
.IBEzjpLvfWPK {
border-radius: 20px;
}

.IBEzjpLvfWPK, .IBEzjpLvfWPK table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.IBEzjpLvfWPK, .IBEzjpLvfWPK table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.IBEzjpLvfWPK table {
width: max-content;
width: 100%;
}

.OTnBibGktSJl-item {
background-color: var(--cKVHQqonUGrB);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--BuhGfzechjbN);
color: var(--jPVrsakRsvBG);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.OTnBibGktSJl h3 {
font-size: 20px;

}
.nddxOvYRwMEY {
text-align: left;
}

.OTnBibGktSJl-item:last-child {
margin-bottom: 0;
}

.OTnBibGktSJl-item h3 {
margin: 10px 0;
}

.BZkhJUdMTwAu {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.GRRCPokUItXm {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.iNwQOYFDqNdV {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.AvTEnoCvONDy {
display: flex;
align-items: center;
}

.kPbTkUGCpetk {
color: var(--jPVrsakRsvBG);
text-decoration: none;
transition: color .2s;
}

.kPbTkUGCpetk:hover {
text-decoration: underline;
color: var(--aeatkUjfqWVF);
}

.kPbTkUGCpetk[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.BkIEiKCKblyc {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

@media (max-width: 992px) {
/* Header */
.NkLnxrAzaRrh {
flex-direction: column;
gap: 20px;
}

.jWexJxqROWlV {
padding: 0 15px;
flex-wrap: wrap;
}

.JpexKlKBeZPK {
display: block;
color: var(--jPVrsakRsvBG);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.hEGOcnpiGylk {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.iKhAJrgcKjaP {
width: auto;
}

.iKhAJrgcKjaP img {
width: 50px;
margin-left: 0;
}

.VGtUfBiuxWoa {
flex-direction: column;
align-items: center;
}
/* Footer */
.yXzFFdSMVDds {
flex-direction: column;
}

.GFnAOLakMQPX ul {
flex-direction: column;
gap: 20px;
}
.IBEzjpLvfWPK table {
width: max-content;
width: 100%;
}
.gSCcSQqjdFyU:nth-child(1),
.gSCcSQqjdFyU:nth-child(2),
.gSCcSQqjdFyU:nth-child(3){
width: 33%;
}

.AxMzSWGkQZgY{
text-align: center;
padding: 0 10px;
}
.JTjAwkzcfylj {
margin-left: 10px;
}

}

@media (max-width: 756px) {
.hEGOcnpiGylk {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--jarzdjhUDOvj);
border-top: 1px solid var(--BuhGfzechjbN);
}

.hEGOcnpiGylk a:first-child {
border: 1px solid #fff;
}

.hEGOcnpiGylk a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.iKhAJrgcKjaP > .ZjIqWMiyyvAh {
display: none;
}

.SsEsyeMGBTuH > .ZjIqWMiyyvAh {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.wQSYrYBUyUMX {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.zUXltOBKwekQ {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.biCUiSyYMTJT {
grid-template-columns: repeat(2, 1fr);
}

.maTgsFqQoYzk{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.voPLgVGOqMdm {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.wQSYrYBUyUMX {
font-size: 20px;
width: 100%;
}

.zUXltOBKwekQ {
font-size: 20px;
}
.wTvpgONyGrhe {
max-width: 250px;
}

.iJBtgQlDNuhR{
flex-wrap:wrap;
}

.PYGUAoCBBwpP {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.OYsinlrXiUYi{
flex-wrap: wrap;
}
.gSCcSQqjdFyU:nth-child(1){
width: 100%;
justify-content: center;
}
.gSCcSQqjdFyU:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.gSCcSQqjdFyU:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.PoNrpDYDktbA{
max-width: 280px;
}
.XanpqCaPmWKf {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.XanpqCaPmWKf::after,
.XanpqCaPmWKf::before {
width: 14px;
}

.gSCcSQqjdFyU:nth-child(1) {
flex-direction: column;
}
.gSCcSQqjdFyU:nth-child(2),
.gSCcSQqjdFyU:nth-child(3) {
width: 100%;
}
.JTjAwkzcfylj {
margin-left: 0px;
}

.aCHsyPsqULUU{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.xyMMnFJRvABT {
width: 100px;
}
.AxMzSWGkQZgY{
font-size: 14px;
}
}


/*popup*/
.bRyLjLbORzeI {
background: var(--FOyAxiqvwWyn);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.bRyLjLbORzeI__info {
display: flex;
}
.bRyLjLbORzeI__box {
margin-left: 15px;
}
.bRyLjLbORzeI__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.bRyLjLbORzeI__title {
font-size: 24px;
font-weight: 600;
}
.bRyLjLbORzeI__sub-title {
margin-top: 10px;
color: var(--BoDdDgfYAzjK);
}
.bRyLjLbORzeI__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--LTRTdEvnVJkV);
color: var(--jPVrsakRsvBG);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--jPVrsakRsvBG);
}
.bRyLjLbORzeI__btn:hover{
background: var(--aeatkUjfqWVF);
transition: all 0.7s ease-in-out;
color: var(--jPVrsakRsvBG);
}
.bRyLjLbORzeI__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.bRyLjLbORzeI__close-wrap {
position: relative;
}
.bRyLjLbORzeI__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.bRyLjLbORzeI__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.bRyLjLbORzeI__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--MkxaCulQKvcw);
}

@media(max-width: 576px){
.bRyLjLbORzeI{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.bRyLjLbORzeI__img {
width: 70px;
}
.bRyLjLbORzeI__sub-title {
margin-right: 15px;
}
.bRyLjLbORzeI__btn{
width: 220px;
}
}
@media(max-width: 480px){

.bRyLjLbORzeI__info {
display: flex;
flex-direction: column;
align-items: center;
}
.bRyLjLbORzeI__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.bRyLjLbORzeI__sub-title {
margin-right: 0;
text-align: center;
}
.bRyLjLbORzeI__box {
margin-left: 0;
}
}
